set(vtktiff_LOADED 1)
set(vtktiff_DEPENDS "vtkjpeg;vtkzlib")
set(vtktiff_LIBRARIES "/opt/anaconda1anaconda2anaconda3/lib/libtiff.dylib")
set(vtktiff_INCLUDE_DIRS "${VTK_INSTALL_PREFIX}/include/vtk-8.1;/opt/anaconda1anaconda2anaconda3/include")
set(vtktiff_LIBRARY_DIRS "")
set(vtktiff_RUNTIME_LIBRARY_DIRS "${VTK_INSTALL_PREFIX}/lib")
set(vtktiff_WRAP_HIERARCHY_FILE "${CMAKE_CURRENT_LIST_DIR}/vtktiffHierarchy.txt")
set(vtktiff_KIT "")
set(vtktiff_TARGETS_FILE "")
set(vtktiff_EXCLUDE_FROM_WRAPPING 1)


